body {
	margin:0;
	padding:0;
	background:#034900;
}
#page{
	margin:0 auto;
	max-width:1000px;
	min-width:260px;
	min-height:100px;
}
a{
	color:#da251d;
	text-decoration:none;
	font-weight:bold;
	font-family:verdana;
	text-transform:uppercase;
	text-align:center;
	line-height:43px;
	font-size:0.8em;
}
a:hover{
	color:#067001;
}
#header{
	margin:0 auto;
	max-width:816px;
}

#header img{
	width: 100% !important;
}
#name{
	margin:0 auto;
	max-width:196px;
	margin-top:10px;
}
#name img{
	width: 100% !important;
}


#body_page{
	margin:0 auto;
	max-width:1000px;
	position:relative;
	height:auto;
	clear:both;
}
#batiment_consupe{
	max-width:718px;
	margin:0 auto;
}
#batiment_consupe img{
	width: 100% !important;
}
#langue{
	margin:0 auto;
	width:100%;
	height:auto;
	position:absolute;
}
#francais{
	margin-top:21%;
	margin-left:20px;
	background:url(../images_prepage/bg_lang.png);
	width:109px;
	height:45px;
	float:left;
}
#francais:hover{
	background:url(../images_prepage/bg_lang_hover.png);
}
#anglais{
	margin-top:21%;
	margin-right:20px;
	background:url(../images_prepage/bg_lang.png);
	width:109px;
	height:45px;
	float:right;
}
#anglais:hover{
	background:url(../images_prepage/bg_lang_hover.png);
}
#footer{
	max-width:1024px;
	margin:0 auto;
	position:relative;
}
#footer img{
	width: 100% !important;
}
#footer p{
	position:absolute;
	text-align:center;
	width: 100%;
	font-family:verdana;
	text-align:center;
	font-size:0.6em;
	font-style:italic;
	color:#E5E9E5;
	
}